Mysko PCRE error vid installation of Wordpress under Linux/Xampp

Trädvy Permalänk
Medlem
Registrerad
Aug 2011

Mysko PCRE error vid installation of Wordpress under Linux/Xampp

Jag har påbörjat den långsamma migreringen till Linux från Windows. Jag behärskar WAMP och Wordpress på Windows, men efter att ha konfiggat Xampp under Mint 17.2 och installerat min första wp-sajt under linux så möts jag av det här:

Database error men ändå success?
Och tittar jag i PHPinfo så är PCRE "enabled" (v.8.38)

Sajten fungerar att logga in på, så vad innebär felmeddelandet? Är det allvarligt?
Jag hittar flera som frågar (på Stackoverflow och WP-forumen) men ingen som svarar.